<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Prva četvrtina</string>
	<key>Moon.Full Moon</key>
	<string>Puni mjesec</string>
	<key>Moon.Last Quarter</key>
	<string>Posljednja četvrt</string>
	<key>Moon.New Moon</key>
	<string>Novi mjesec</string>
	<key>Moon.Waning Crescent</key>
	<string>Mladi mjesec</string>
	<key>Moon.Waning Gibbous</key>
	<string>Srpoliki mjesec</string>
	<key>Moon.Waxing Crescent</key>
	<string>Mladi mjesec</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Srpoliki mjesec</string>
</dict>
</plist>
